## beast 1.0

=== DESCRIPTION ===
Package: beast
Type: Package
Title: Bayesian Estimation of Change-Points in the Slope of
        Multivariate Time-Series
Version: 1.0
Date: 2017-11-29
Author: Panagiotis Papastamoulis
Maintainer: Panagiotis Papastamoulis <papapast@yahoo.gr>
Description: Assume that a temporal process is composed of contiguous segments with differing slopes and replicated noise-corrupted time series measurements are observed. The unknown mean of the data generating process is modelled as a piecewise linear function of time with an unknown number of change-points. The package infers the joint posterior distribution of the number and position of change-points as well as the unknown mean parameters per time-series by MCMC sampling. A-priori, the proposed model uses an overfitting number of mean parameters but, conditionally on a set of change-points, only a subset of them influences the likelihood. An exponentially decreasing prior distribution on the number of change-points gives rise to a posterior distribution concentrating on sparse representations of the underlying sequence, but also available is the Poisson distribution. See Papastamoulis et al (2017) <arXiv:1709.06111> for a detailed presentation of the method.
License: GPL-2
Imports: RColorBrewer
Depends: R (>= 2.10)
NeedsCompilation: no
Packaged: 2017-11-29 18:49:33 UTC; mqbssppe
Repository: CRAN
Date/Publication: 2017-11-29 19:11:11 UTC
