## beast 0.7.4

=== debian/changelog ===
beast (0.7.4-2ubuntu1) oneiric; urgency=low

  * Build with -fpermissive. LP: #831215.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 18 Sep 2011 15:48:23 +0200

beast (0.7.4-2) unstable; urgency=low

  * Disable tests for now.

 -- Alessio Treglia <alessio@debian.org>  Sat, 14 May 2011 16:31:23 +0200

beast (0.7.4-1) unstable; urgency=low

  [ Sam Hocevar (Debian packages) ]
  * debian/control:
    + Loosen glib versioned build-dependency.

  [ Alessio Treglia ]
  * Taking this under Debian Multimedia Maintainers's umbrella,
    ACK'd by Sam Hocevar (Closes: #564799):
    - Move Sam to the Uploaders field.
    - Add myself to the Uploaders field.
    - Move packaging to git, update VCS-* tags properly.
  * Acknowledge NMU: 0.7.1-5.2: thanks to Stefano Zacchiroli for the good job.
  * Acknowledge NMU: 0.7.1-5.1: thanks to Chris Lamb for the good job.
  * New upstream release (Closes: #625854):
    - Overview of Changes in BEAST/BSE 0.7.4:
      + Renamed the project to Better Audio System / Better Sound Engine
      + Moved project website to: http://beast.testbit.eu/
      + Various build system fixes
      + License fixups for some scripts
      + Fixed subnormal tests on AMD64 if SSE unit is in DAZ mode
      + Replaced slow resampler checks with a much faster resampling test
      + Performance improvements for various tests
      + GLib 2.28 unit test porting
      + Speed improvements for record field name
      + Fixed XRUNs in ALSA driver on 64bit systems
      + Added beast.doap
      + PO handling improvements.
      + Updated German translation.
      + Updated Norwegian bokmål translation
      + Added e-Telugu translation
    - Overview of Changes in BEAST/BSE 0.7.2:
      + Moved Beast/BSE to GNU LGPL, use AS-IS license for examples
      + Module changes and additions:
        ArtsCompressor - relicensed to LGPL
        BseContribSampleAndHold - relicensed to LGPL
        DavXTalStrings - Use deterministic random numbers for unit tests.
        BseNoise - Improved random number generator.
      + Switched to autogenerated ChangeLogs
      + Error bell can be muted in beast preferences dialog
      + Added multisample creation/editing command line tool: bsewavetool
      + Support adjustable volume, pitching and drum envelopes in .bsewave files
      + Added Retro Acoustic drum kit
      + New loadable Instruments/Effects:
        BQS Bass Drum E8012
        BQS Slow Hum
        FSM Fresh Water Bass instrument
        FSM Growl Bass instrument
        FSM Synth String Sweep
      + Added support for loading 32bit and 24bit PCM-format WAV files
      + Added support for gcc-4.4 and automake-1.10
      + Added support for guile-1.8, guile-1.6 remains as minimum requirement
      + Various fixes, improvements and much improved test coverage.
      + Bug fixes: #452604, #468229, #344388, #451086, #450724, #454121,
        #491552, #450490, #441936, #336766, #433431, #474332, #474244,
        #456879, #456408, #424897
      + Migrated translation support to use awk, sed and po/Makefile.am.
      + Updated German translation
      + Updated Italien translation
      + Updated Occitan translation
      + Updated Brazilian Portugues translation
      + Updated British English translation
      + Updated Spanish translation
      + Updated Slovenian translation
      + Updated Danish translation
      + Updated French translation
      + Added Norwegian bokmal translation
      + Added Ukrainian translation
  * Switch to DH7 pure form, 3.0 (quilt) format.
  * Bump DH compatibility to 7.
  * Split in several packages:
    - libbse-0.7-4 to provide shared library.
    - libbse-dev to provide the development files.
    - beast to provide the executables.
    - bse-alsa to provide the plugin for ALSA:
      + Replacement for the current bse-alsa built from bse.
    - beast-doc to provide the documentation.
  * debian/control:
    - One-dep-per-line style.
    - Add Homepage field.
    - Bump up debhelper requirement.
    - Build-Depends on libasound2-dev.
    - Build-Depends on autotools-dev.
    - Build with guile-1.8.
    - Drop shared-mime-info build-dependency.
    - Add ${misc:Depends} to beast's Depends field.
    - beast Breaks bse-alsa << 0.7.4.
    - Add Enhances: beast to bse-alsa.
    - Remove unneeded Conflicts on cmt << 1.15, current stable has cmt 1.16
    - Fix lintian "debhelper-but-no-misc-depends" warning.
    - Bump Standards.
    - Add proper Breaks,Replaces fields.
    - Add Suggests: beast-doc to beast's and libbse-dev's stanzas.
  * debian/rules:
    - Don't pass unrecognized options to configure, add --enable-debug=yes.
    - Don't install install symlinks by hand, use dh_link.
    - Exclude plugins,alsa-driver from being treated as shared libraries.
    - Remove manual deletion of /usr/share/mime created files;
      thanks to Ilya Barygin (Closes: #563524).
    - Link with --as-needed.
    - Don't remove data/beast-audio-x-bse.png in the clean target.
    - Install NEWS file as upstream changelog.
    - A bit of clean-up.
    - Get rid of unneeded *.la files (Closes: #621234).
  * debian/copyright:
    - The sources have been relicensed to LGPL.
    - Rewrite as per DEP-5 spec proposal.
    - Add missing copyright,licensing information.
    - Update copyright years.
  * Add watch file.
  * Add gbp config file.
  * Remove patches applied upstream:
    - debian/patches/200_signal_h.diff
    - debian/patches/201_sparc_alignment.diff
    - debian/patches/202_gcc43.diff
    - debian/patches/300_mksignals_bashism.diff
    - debian/patches/400_desktop_file.diff
  * Add patch to fix FTBFS with GCC4.5.
  * Add patch to remove Encoding field from the desktop file.
  * Remove unneeded debian/README.Debian.

 -- Alessio Treglia <alessio@debian.org>  Sat, 07 May 2011 12:11:50 +0200

beast (0.7.1-5.2) unstable; urgency=low

  * Non-maintainer upload.
  * new patch 210_volatile.diff: fix cast to volatile pointer.
    Patch by Jakub Wilk. (Closes: #540681)

