=== debian/control ===
Source: beast
Section: gnome
Priority: extra
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Sam Hocevar (Debian packages) <sam+deb@zoy.org>,
 Alessio Treglia <alessio@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
 autotools-dev,
 libasound2-dev,
 libgtk2.0-dev (>= 2.2.2-2),
 libglib2.0-dev (>= 2.2.2),
 libaudiofile-dev,
 libvorbis-dev,
 guile-1.8-dev (>= 1.6.4-2.1),
 libart-2.0-dev,
 libgnomecanvas2-dev,
 libmad0-dev,
 libxml-parser-perl,
 libxml2-utils,
 imagemagick,
 gettext
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-multimedia/beast.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/beast.git
Homepage: http://beast.testbit.eu/

Package: beast
Architecture: any
Depends: ${shlibs:Depends},
 libbse-0.7-4 (= ${binary:Version}),
 ${misc:Depends}
Recommends: bse-alsa
Breaks: bse-alsa (<< 0.7.4)
Suggests: beast-doc
Description: music synthesis and composition framework
 BEAST/BSE is a plugin-based graphical system where you can link objects
 to each other and generate sound.
 .
 BEAST also has support for scriptability in Scheme using Guile.

Package: bse-alsa
Section: sound
Architecture: any
Depends: ${shlibs:Depends},
 libbse-0.7-4 (= ${binary:Version}),
 ${misc:Depends}
Enhances: beast
Description: ALSA plugin for BEAST
 BEAST/BSE is a plugin-based graphical system where you can link
 objects to each other and generate sound.
 .
 This package provides a plugin for BEAST that uses ALSA (the
 Advanced Linux Sound Architecture) to output sound.

Package: libbse-0.7-4
Section: libs
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends}
Breaks: beast (<< 0.7.4)
Replaces: beast (<< 0.7.4)
Description: music synthesis and composition framework - shared library
 BEAST/BSE is a plugin-based graphical system where you can link objects
 to each other and generate sound.
 .
 This package provides the shared library.

Package: libbse-dev
Section: libdevel
Architecture: all
Depends: libbse-0.7-4 (>= ${source:Version}),
 libbse-0.7-4 (<< ${source:Upstream-Version}+1~),
 libgtk2.0-dev,
 libglib2.0-dev,
 ${misc:Depends}
Breaks: beast (<< 0.7.4)
Replaces: beast (<< 0.7.4)
Suggests: beast-doc
Description: music synthesis and composition framework - development files
 BEAST/BSE is a plugin-based graphical system where you can link objects
 to each other and generate sound.
 .
 This package provides the development files.

Package: beast-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Breaks: beast (<< 0.7.4)
Replaces: beast (<< 0.7.4)
Description: Documentation for BEAST/BSE
 BEAST/BSE is a plugin-based graphical system where you can link objects
 to each other and generate sound.
 .
 This package provides the documentation files.
