=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1
LDFLAGS+=-Wl,--as-needed

CXXFLAGS := $(shell dpkg-buildflags --get CXXFLAGS) -fpermissive

%:
	dh $@ --parallel --with autotools_dev

override_dh_auto_configure:
	dh_auto_configure -- \
			--enable-debug=yes \
	  		--enable-osspcm=/dev/dsp \
	  		--enable-ossmidi=/dev/midi

override_dh_auto_install:
	dh_auto_install
	convert debian/tmp/usr/share/pixmaps/beast.png -geometry 32x32 \
		debian/tmp/usr/share/pixmaps/beast.xpm
	find debian/tmp -type f -name '*.la' -delete

override_dh_makeshlibs:
	dh_makeshlibs -pbse-alsa -X/usr/lib/bse
	dh_makeshlibs -plibbse-0.7-4 -X/usr/lib/bse
	dh_makeshlibs --remaining-packages

override_dh_auto_test:
override_dh_installchangelogs:
	dh_installchangelogs NEWS
