## beast 0.7.8

=== debian/changelog ===
beast (0.7.8-1) experimental; urgency=low

  * New upstream release.
  * Fix 400-format-security.patch.
  * Refresh patches.
  * Fix Vcs fields to make Lintian happy.
  * Small improvement to debian/copyright.
  * Bump Standards-Version to 3.9.4.

 -- Alessio Treglia <alessio@debian.org>  Fri, 01 Feb 2013 16:47:35 +0000

beast (0.7.6-1) experimental; urgency=low

  * New upstream release.
  * Refresh debian/patches/100_deprecated.diff.
  * Improve debian/patches/400-format-security.patch.
  * Remove debian/patches/*gcc4*.patch patches, applied upstream.
  * Build-Depends on groff.

 -- Alessio Treglia <alessio@debian.org>  Tue, 06 Nov 2012 10:05:27 +0000

beast (0.7.4-5) unstable; urgency=low

  * debian/patches/500-gcc47.patch:
    - Cherry-pick some other patches from upstream VCS to fix FTBFS
      with GCC 4.7. (Closes: #672030)

 -- Alessio Treglia <alessio@debian.org>  Mon, 05 Nov 2012 11:53:57 +0000

beast (0.7.4-4) unstable; urgency=low

  * Refresh debian/patches/203_gcc45.patch.
  * Add patch to prevent FTBFS with GCC's hardening flags
    enabled (Closes: #647040).

 -- Alessio Treglia <alessio@debian.org>  Tue, 29 Nov 2011 02:57:41 +0100

beast (0.7.4-3) unstable; urgency=low

  * Build with -fpermissive (Closes: #642011 LP: #831215).
  * Build-dep on libcloog-ppl-dev.

 -- Alessio Treglia <alessio@debian.org>  Fri, 23 Sep 2011 09:31:00 +0200
