=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,8 @@
 #!/usr/bin/make -f
 
 #export DH_VERBOSE=1
-LDFLAGS+=-Wl,--as-needed
-
-CXXFLAGS := $(shell dpkg-buildflags --get CXXFLAGS) -fpermissive
+export LDFLAGS+=-Wl,--as-needed
+export CXXFLAGS := $(shell dpkg-buildflags --get CXXFLAGS) -fpermissive
 
 %:
 	dh $@ --parallel --with autotools_dev
