=== debian/watch ===
version=3
http://dist.testbit.eu/beast/v(.*)/beast-([\d\.]+)\.tar\.bz2
